import request from '@/utils/request'

export const getInfoById = (id) => {
  return request({
    url: `/admin/mosr/department/info/${id}`,
    method: 'get',
  })
}

export const setDeptInfo = (data) => {
  return request({
    url: '/admin/mosr/department/leader',
    method: 'post',
    data
  })
}